{
   "version" : "2.1",
   "name" : "Google Docs",
   "package-name": "google-docs",
   "domain": "docs.google.com", 
   "description": "Google Docs Store Unity Integration",
   "homepage" : "http//www.docs.google.com",
   "includes" : ["https://docs.google.com/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["GoogleDocs.user.js"],
   "requires": ["utils.js", "google-common.js"]
}